/* Localized Short Byte Abbreviation */
"B" = "B";

/* Localized Short Exabyte Abbreviation */
"EB" = "EB";

/* Localized Short Gigabyte Abbreviation */
"GB" = "GB";

/* Localized Short Kilobyte Abbreviation */
"KB" = "KB";

/* Localized Short Megabyte Abbreviation */
"MB" = "MB";

/* Localized Short Petabyte Abbreviation */
"PB" = "PB";

/* Localized Short Terabyte Abbreviation */
"TB" = "TB";

/* Localized Short Yottabyte Abbreviation */
"YB" = "YB";

/* Localized Short Zetabyte Abbreviation */
"ZB" = "ZB";

